View Issue Details

IDProjectCategoryView StatusLast Update
0004052SketcherBugpublic2019-07-16 11:58
ReporteruwestoehrAssigned Touwestoehr 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target VersionFixed in Version0.19 
Summary0004052: missing tooltips in the Sketcher preferences
DescriptionThis bug collects missing and unclear tooltips in the Sketcher preferences.
Missing or incomplete tooltips will be denoted in the Wiki page:
https://www.freecadweb.org/wiki/Sketcher_Preferences
as '??' until information is available. If so, I will post them to this bug report to be implemented in form of tooltips.

These tooltips are missing:

- all from "Font size" to "Hide base..."
- all following "Notify automatic..."
- Making line color
- Cursor text color
- Cursor crosshair color
Tagstooltips

Activities

uwestoehr

2019-07-14 23:50

developer   ~0013345

Last edited: 2019-07-16 00:45

View 3 revisions

This PR fixes this bug: https://github.com/FreeCAD/FreeCAD/pull/2348

Related Changesets

FreeCAD: master f6e04f18

2019-07-16 00:43:12

donovaly


Committer: wmayer Details Diff
uniforms option names and add tooltips for sketcher Affected Issues
0004052
mod - src/Mod/Sketcher/Gui/SketcherSettings.ui Diff File
mod - src/Mod/Sketcher/Gui/SketcherSettingsColors.ui Diff File
mod - src/Mod/Sketcher/Gui/TaskSketcherConstrains.ui Diff File
mod - src/Mod/Sketcher/Gui/TaskSketcherElements.ui Diff File
mod - src/Mod/Sketcher/Gui/TaskSketcherGeneral.ui Diff File
mod - src/Mod/Sketcher/Gui/TaskSketcherMessages.ui Diff File
mod - src/Mod/Sketcher/Gui/TaskSketcherSolverAdvanced.ui Diff File

Issue History

Date Modified Username Field Change
2019-07-08 23:49 uwestoehr New Issue
2019-07-08 23:49 uwestoehr Tag Attached: tooltips
2019-07-14 23:50 uwestoehr Note Added: 0013345
2019-07-15 00:36 uwestoehr Note Edited: 0013345 View Revisions
2019-07-16 00:45 uwestoehr Note Edited: 0013345 View Revisions
2019-07-16 11:57 wmayer Changeset attached => FreeCAD master f6e04f18
2019-07-16 11:58 wmayer Assigned To => uwestoehr
2019-07-16 11:58 wmayer Status new => closed
2019-07-16 11:58 wmayer Resolution open => fixed
2019-07-16 11:58 wmayer Fixed in Version => 0.19